@import url('https://fonts.googleapis.com/css2?family=Calibri:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Comforter+Brush&display=swap');
/* Global Css  */
html {
    scroll-behavior: smooth;
}

body {
    font-family: var(--primary-font);
    font-size: 100%;
    font-weight: 400;
}
a {
    text-decoration: none;
}

/*===== Variable Define =====*/
:root {
    --primary-color: #007046;
    --secondry-color: #1E1E1E;
    --third-color: #B8995A;
    --white-color: #fff;
    --text-color: #828282;
    --text-gray: #999;
    --black-color: #000;
    --primary-font: 'Calibri', sans-serif;
    --secondry-font: 'Poppins', sans-serif;
    --button-color: #191919;
}
.green-color{
    color: var(--primary-color);
}
.text-purple{
color:#666666;
font-weight:bold;
font-family: Cinzel, serif;
}
.text-head-artical{
color:#FFFFFF;
text-shadow: 0 2px 4px rgba(0,0,0,.5);
font-weight:700;
/*font-family: Cinzel, serif;*/
font-family: "Trirong", serif;
}
.text-purple1{
color:#8C1C62;
line-height:35px;
/*font-family: Spectral, serif;*/
font-family:Georgia,Times,"Times New Roman",times-roman,serif;
}
.orange-color{
	color:#FFB100;
}
	
h2.title{
    color: #1e1e1e;
    font-family: "Calibri-bold", Sans-serif;
    font-size: 40px;
    font-weight: 700;
    font-style: normal;
}
img.card-img-top {
    width: 100%;
    object-fit: cover;
    height: 200px;
}

img.card-img-top-noimg {
    width: 100%;
    object-fit: cover;
    height: 100px;
}

.border-bottom 
 {
 border-bottom: var(--bs-border-width) var(--bs-border-style) #008000 !important;
        }

        .border-end {
            border-right: var(--bs-border-width) var(--bs-border-style) #008000 !important;
        }

.image-resize {
    height: 400px;
    width: 100%;
    object-fit: contain;
}
/* ............. */
@media (max-width: 767px) {
  .img-mobile-size {
    max-width: 35px; /* Change this value to adjust the size */
    height: auto; /* Maintain aspect ratio */
	margin-bottom:75px;
	float:right;
  }
}
li.nav-item {
    font-family: "Calibri-regular", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
    padding-left: 2.3rem;
}
/* .head-nav {
    height: 200px;
    margin-bottom: -200px;
    z-index: 999 !important;
    position: relative;
} */
.nav-link {
    color: white !important;

}
.mono-title{
    text-align: center;
    color: #60926A;
    font-family: "Calibri-regular", Sans-serif;
    font-size: 36px;
    font-weight: 500;
    font-style: oblique;
    text-shadow: 0px 7px 14px rgb(0 0 0 / 30%);
}
.head-nav {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}
.carousel-caption {
    left: 11%;
    text-align: left;
    width: 70%;
}
ul.d-flex.list-unstyled li {
    padding-left: 40px;
}
.banner-img{
    background-image: url("../images/homepage/banner-img.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 400px;
    display: flex;
    align-items: center;
}

.gallery{
	padding: 80px 0px;
}
img{
	max-width: 100%;
}
.bg-imag-issra{
    background-color: #DDDDDD;
    background-image: url(../images/about/issra-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.gallery img{
	background: #fff;
	padding: 5px;
	width: 100%;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
	cursor: pointer;
}
#gallery-popup .modal-img{
	width: 100%;
}
/*Home Page Css Start*/
.image-slider{
    width: 100%;
    height: 100vh;
   object-fit: cover;
    object-position: center;
}

@media (max-width: 767px) {
  .col-lg-1.pt-3.text-center {
    text-align: center;
  }
  .col-lg-1.pt-3.text-center a {
    display: block; /* Make the anchor tag a block element */
    margin: 0 auto; /* Center the logo horizontally */
  }
}

/* Hide the text on small screens */
@media (max-width: 767px) {
  .d-none.d-lg-block.col-lg-9.align-items-center {
    display: none;
  }
}


@media (max-width: 767px) {
  .image-slider{
    width: 100%;
    height: auto;
   object-fit: contain;
    object-position: center;
	background-color:#000000;
}

.logo-heading{
    color: #FFFFFF;
    font-family: "Calibri-regular", Sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 25px;
}
}
.small-heading{
    color: #1E1E1E;
    font-family: "Calibri-bold", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 29px;
}
.green-sub-heading{
    color: #007046;
    font-family: "Calibri-bold", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 29px;
}
.nav-link:hover {
    color: #FFB100 !important;
    text-decoration: underline !important; 
}
.underline-hover-effect {
  display: inline-block;
  padding-bottom: 0.45rem;
  position: relative;
  width:100%;
}

.underline-hover-effect::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 3px;
  background-color: #FFB100;
  transition: width 0.25s ease-out;
}
.underline-hover-effect:hover::before {
  width: 50%;
}
.grey-sub-heading{
    color: #515151;
    font-family: "Calibri-bold", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 29px;
}
.slider-heading{
    color: #FFFFFF;
    font-family: "Calibri-bold", Sans-serif;
    font-size: 36px;
    font-weight: 800;
    line-height: 51px;
}
.slider-sub-heading{
    color: #FFB100;
    font-family: "Calibri-bold", Sans-serif;
    font-size: 23px;
    font-weight: 700;
}
.main-heading{
    color: #1E1E1E;
    font-family: "Calibri-bold", Sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 29px;
}

.main-subheading{
    color: #1E1E1E;
    font-family: "Calibri-bold", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 29px;
}
.blue-main-heading{
    color: #2DAFD7;
    font-family: "Calibri-bold", Sans-serif;
    font-size: 24px;
    font-weight: 600;
    font-style: italic;
    line-height: 29px;
}
.main-big-heading{
    font-family: "Calibri-bold", Sans-serif;
    font-size: 30px;
    font-weight: 600;
}
.sub-main-heading{
    color: #1E1E1E;
    font-family: "Calibri-bold", Sans-serif;
    font-size: 27px;
    font-weight: 600;
    font-style: normal;
}
.sub-main-heading-para{
    text-align: left;
    color: #1E1E1E;
    font-family: "Calibri-regular", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}
.logo-heading{
    color: #FFFFFF;
    font-family: "Calibri-regular", Sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 33px;
}

.e9-heading{
    color: #C7368A;
    font-family: "Comforter Brush", Sans-serif;
    font-size: 50px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 2.2px;
}
.ra-heading{
    color: #000000;
    font-family: "Raleway", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    font-style: normal;
}
.btn-activity{
    padding: 10px 20px 10px 20px;
    border-radius: 0px;
    background-color: #007046;
    color: #FFFFFF;
    margin-top: 10px;
}
.btn-activity:hover{
    padding: 10px 20px 10px 20px;
    border-radius: 0px;
    background-color: #000000;
    color: #FFFFFF;
    margin-top: 10px;
}



/*Home Page Css End*/


  
